﻿
body {
    margin: 35px;
    font-size: 16px;
    line-height: 28px;
}

.container {
    width: 100%;
    min-width: 1024px;
    margin: auto;
}

.mstContent_Main {
    width: 1024px;
    margin: auto;
}

.border_left_red {
    border-left: 1px solid #F9423A;
}

.border_right_red {
    border-right: 1px solid #F9423A;
}

margin {
    display: block;
    width: 35px;
    height: 35px;
}

/* header ------------------------------------------ */
header {
    color: #F9423A;
    height: 91px;
    border-bottom: 1px solid #F9423A;
}

.header_logo {
    display: inline-block;
    width: 106px;
    height: 73px;
    background-image: url("/images/tp1Logo.png");
    text-indent: -3000px;
}

.header_r {
    float: right;
    height: 91px;
    width: 836px;
}

.header_mm_tl {
    float: left;
    width: 640px;
    height: 35px;
    line-height: 20px;
    font-size: 12px;
    font-family: MetronicProSemiBold;
    text-indent: 24px;
    margin-left: 4px;
}

.header_mm_t_soc {
    float: right;
    width: 135px;
    height: 35px;
    text-indent: 25px;
}

    .header_mm_t_soc a {
        display: inline-block;
        width: 16px;
        height: 16px;
        text-indent: 3000px;
        background-repeat: no-repeat;
        background-position: center top;
        margin: 0 17px 0 0;
    }

        .header_mm_t_soc a:hover {
            background-position: 0 -16px;
        }

.soc_fb {
    background-image: url('/images/tp1Soc_FB.png');
}

.soc_twitter {
    background-image: url('/images/tp1Soc_Twitter.png');
}

.soc_in {
    background-image: url('/images/tp1Soc_In.png');
}

.header_mm {
    height: 57px;
}

    .header_mm a {
        float: left;
        position: relative;
        z-index: 10;
        display: inline-block;
        width: 207px;
        line-height: 55px;
        border: 1px solid #F9423A;
        color: #F9423A;
        background-color: #fff;
        text-transform: uppercase;
        font-family: MetronicProBold;
        letter-spacing: 2px;
        text-decoration: none;
        font-size: 13px;
        text-indent: 26px;
    }

        .header_mm a:hover {
            border: 1px solid #000;
            color: #000;
            z-index: 20;
        }

/* Main Pic ------------------------------------------     background-color: #d00; */

.Main_Pic {
    width: 100%;
    height: auto;
}
.Main_Pic_Overlay_Container {
    margin: 0 auto;
    width: 1024px;
    height: 580px;
}
.Main_Pic_Overlay {
    color: #fff;
    font-size: 14px;
}
.Main_Pic_Overlay_Home {
    position: absolute;
    color: #6db4ba;
    font-size: 18px;
    width: 670px;
    margin: 130px 0 0 40px;
}

.Main_Pic_Overlay_Other {
    position: absolute;
    margin: 60px 0 0 705px;
    width: 317px;
}

    .Main_Pic_Overlay a {
        display: inline-block;
        border: 1px solid #fff;
        color: #fff;
        text-transform: uppercase;
        font-family: MetronicProBold;
        letter-spacing: 2px;
        text-decoration: none;
        font-size: 13px;
        padding: 5px 10px 5px 10px;
        margin-top: 10px;
    }

 

    .Main_Pic_Overlay_Home h1 {
        margin: 0;
        padding: 0;
        font-size: 60px;
        line-height: 70px;
        font-weight: normal;
    }

    .Main_Pic_Overlay_Home a {
        border: 1px solid #6db4ba;
        color: #6db4ba;
    }

        .Main_Pic_Overlay_Home a:hover {
            border: 1px solid #000;
            color: #000;
        }

/* Copy ------------------------------------------ */
.Main_Copy {
    float: left;
    width: 670px;
}

    .Main_Copy h1 {
        padding: 0;
        margin: 0 0 10px 0;
        font-family: MetronicProRegular;
        font-size: 24px;
        font-weight: normal;
    }

.Sub_Copy {
    float: left;
    margin-left: 35px;
    width: 317px;
    color: #6db4ba;
    line-height: 22px;
}

    .Sub_Copy h1 {
        padding: 0;
        margin: 0 0 10px 0;
        font-size: 22px;
    }

 .Sub_Copy a {
        color: #F9423A;
        text-decoration: none;
        font-family: MetronicProBlack;
        font-size: 16px;
        text-transform: uppercase;
    }

  .Sub_Copy a:hover {
        color: #000;
    }

  /* Footer thumbs ------------------------------------------*/

.mstFooter_Thumbs  {
    padding: 0;
    margin: 0;
    line-height: 10px;
}


/* footer ------------------------------------------ */
footer {
    position: relative;
    color: #F9423A;
    border: 1px solid #F9423A;
    line-height: 56px;
    font-size: 12px;
    font-family: MetronicProSemiBold;
    text-indent: 24px;
}


    footer a {
        position: absolute;
        top: -1px;
        right: -1px;
        display: inline-block;
        width: 180px;
        border: 1px solid #F9423A;
        color: #F9423A;
        background-color: #fff;
        text-transform: uppercase;
        font-family: MetronicProBold;
        letter-spacing: 2px;
        text-align: left;
        text-decoration: none;
        font-size: 13px;
    }

        footer a:hover {
            border-color: #000;
            color: #000;
            z-index: 20;
        }
